<!DOCTYPE html>
<html>

<head>
  <title> Task 43 - PROJECT DAY - Pizza 365 </title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- font -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

  <!-- Bootstrap -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="./style.css">


</head>

<body>

  <!-- Menu -->
  <div class="container-fluid bg-danger">
    <div class="row">
      <div class="col-sm-12">
        <nav class="navbar fixed-top navbar-expand-lg navbar-light bg-warning">
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
            aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav nav-fill w-100">
              <li class="nav-item active">
                <a class="nav-link" href="#">Trang chủ</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#plans">Combo</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#about">Loại piza</a>
              </li>

              <li class="nav-item"> <!-- đổi thành dạng click để dễ xử lý-->
                <button id="btn-gui-don-hang" class="btn">Gửi đơn hàng</button>
              </li>
            </ul>
          </div>
        </nav>
      </div>
    </div>
  </div>

  <!-- Content -->
  <div class="container-fluid" style="padding: 120px 0 50px 0;">
    <div class="row">
      <div class="col-sm-12">
        <div class="row">
          <!-- lời chào kèm thời gian. lấy từ server -->
          <div class="col-sm-12 bg-danger text-white text-center">
            <h1 id="loi-chao" >fggff</h1>
          </div>
          <!-- Title row home -->

          <div class="col-sm-12 text-warning">
            <h1><b>Pizza 365</b></h1>
            <p style="font-style: italic">Truly italian!</p>
          </div>

          <!-- Slide row home -->
          <div class="col-sm-12">
            <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
              <ol class="carousel-indicators">
                <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>

              </ol>
              <div class="carousel-inner">
                <div class="carousel-item active">
                  <img class="d-block w-100" src="./Mockup_Images_/1.jpg" alt="First slide" />
                </div>
                <div class="carousel-item">
                  <img class="d-block w-100" src="./Mockup_Images_/2.jpg" alt="First slide" />
                </div>
                <div class="carousel-item">
                  <img class="d-block w-100" src="./Mockup_Images_/3.jpg" alt="First slide" />
                </div>
                <div class="carousel-item">
                  <img class="d-block w-100" src="./Mockup_Images_/4.jpg" alt="First slide" />
                </div>

              </div>
              <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
              </a>
              <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
              </a>
            </div>
          </div>
          <!-- Title what we offer -->
          <div class="col-sm-12 text-center p-4 mt-4  text-warning">
            <h2><b class="p-2 border-bottom">Tại sao lại Pizza 365</b></h2>
          </div>

          <!-- Content what we offer -->
          <div class="col-sm-12">
            <div class="row">
              <div id="div-content-1" class="col-sm-3 p-4   border border-warning">
                <h3 class="p-2">Đa dạng</h3>
                <p class="p-2"> <b>Số lượng piza đa dạng , có đầy đủ các loại piza hot hiện nay</b>
                </p>
              </div>
              <div id="div-content-2" class="col-sm-3 p-4   border border-warning">
                <h3 class="p-2">Chất lượng</h3>
                <p class="p-2"> <b>Nguyên liệu sạch 100% rõ nguồn gốc . quy trình chế biến đảm bảo an toàn vệ sinh thực
                    phẩm.</b>
                </p>
              </div>
              <div id="div-content-3" class="col-sm-3 p-4   border border-warning">
                <h3 class="p-2">Hương vị</h3>
                <p class="p-2"> <b>Đảm bảo hương vị ngon độc, lạ mà bạn chỉ có thể trải nghiệm tại Piza 365.</b> </p>
              </div>
              <div id="div-content-4" class="col-sm-3 p-4   border border-warning">
                <h3 class="p-2">Dịch vụ</h3>
                <p class="p-2"><b>Nhân viên thân thiện, nhà hàng hiện đại, dịch vụ giao hàng nhan chóng chất lượng tân
                    tiến.</b> </p>
              </div>
            </div>
          </div>
        </div>

        <div id="plans" class="row">
          <!-- Title what we offer -->
          <div class="col-sm-12 text-center p-4 mt-4 text-warning">
            <h2><b class="p-1 border-bottom">Menu combo Pizza 365</b></h2>
            <p><span class="p-2"> Chọn combo phù hợp với bạn</span></p>
          </div>
          <!-- Content what we offer -->
          <div class="col-sm-12">
            <div class="row">
              <div class="col-sm-4  ">
                <div class="card">
                  <div class="card-header bg-warning  text-center">
                    <h3>S ( Small size)</h3>
                  </div>
                  <div class="card-body text-center">
                    <ul class="list-group list-group-flush">
                      <li class="list-group-item">
                        Đường kính <b class="duong-kinh-cb"> 20 cm</b>
                      </li>
                      <li class="list-group-item">Sườn nướng <b class="suon-nuong-cb">2</b></li>
                      <li class="list-group-item">Salad <b class="salad-cb">200 gr</b></li>
                      <li class="list-group-item">Nước ngọt <b class="nuoc-ngot-cb">2</b></li>
                      <li class="list-group-item">
                        <h1>VND <b class="don-gia-cb">150.000</b></h1>
                      </li>
                    </ul>
                  </div>
                  <div class="card-footer text-center">
                    <button class="btn btn-warning" id="btn-small" data-is-selected-menu="N">
                      Chọn
                    </button>
                  </div>
                </div>
              </div>
              <div class="col-sm-4">
                <div class="card">
                  <div class="card-header bg-warning  text-center">
                    <h3>M (Medium size)</h3>
                  </div>
                  <div class="card-body text-center">
                    <ul class="list-group list-group-flush">
                      <li class="list-group-item">
                        Đường kính <b class="duong-kinh-cb"> 25 cm</b>
                      </li>
                      <li class="list-group-item">Sườn nướng <b class="suon-nuong-cb">4</b></li>
                      <li class="list-group-item">Salad <b  class="salad-cb"> 300 gr</b></li>
                      <li class="list-group-item">Nước ngọt <b class="nuoc-ngot-cb">3</b></li>
                      <li class="list-group-item">
                        <h1>VND <b class="don-gia-cb">200.000</b></h1>
                      </li>
                    </ul>
                  </div>
                  <div class="card-footer text-center">
                    <button class="btn btn-warning" id="btn-medium" data-is-selected-menu="N">
                      Chọn
                    </button>
                  </div>
                </div>
              </div>
              <div class="col-sm-4">
                <div class="card">
                  <div class="card-header bg-warning  text-center">
                    <h3>L ( Large size )</h3>
                  </div>
                  <div class="card-body text-center">
                    <ul class="list-group list-group-flush">
                      <li class="list-group-item">
                        Đường kính <b class="duong-kinh-cb"> 30 cm</b>
                      </li>
                      <li class="list-group-item">Sườn nướng <b class="suon-nuong-cb">8</b></li>
                      <li class="list-group-item">Salad <b class="salad-cb"> 500 gr</b></li>
                      <li class="list-group-item">Nước ngọt <b class="nuoc-ngot-cb">4</b></li>
                      <li class="list-group-item">
                        <h1>VND <b class="don-gia-cb">250.000</b></h1>
                      </li>
                    </ul>
                  </div>
                  <div class="card-footer text-center">
                    <button class="btn btn-warning" id="btn-large" data-is-selected-menu="N">
                      Chọn
                    </button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div id="about" class="row">
          <!-- Title Who We Are -->
          <div class="col-sm-12 text-center p-4 mt-4">
            <h2><b class="p-2 border-bottom  text-warning">Chọn loại pizza</b></h2>
          </div>

          <!-- Content Who We Are -->
          <div class="col-sm-12">
            <div class="row">
              <div class="col-sm-4">
                <div class="card w-100" style="width: 18rem">
                  <img src="./Mockup_Images_/seafood.jpg" class="card-img-top" />
                  <div class="card-body">
                    <h4>OCEAN MANIA </h4>
                    <p>PIZA HẢI SẢN XỐT MAYONNAISE</p>
                    <p>
                      Xốt cà chua, Phô mai Mozzarella, Tôm, Mực, Thanh Cua,Hành Tây
                    </p>
                    <p>
                      <button class="btn btn-warning w-100" id="btn-ga">
                        Chọn
                      </button>
                    </p>
                  </div>
                </div>
              </div>
              <div class="col-sm-4">
                <div class="card w-100" style="width: 18rem">
                  <img src="./Mockup_Images_/hawaiian.jpg" class="card-img-top" />
                  <div class="card-body">
                    <h4>HAWAIIAN</h4>
                    <p>PIZA DĂM BÔNG DỨA KIỂU HAWAII</p>
                    <p>
                      Xốt cà chua, Phô mai Mozzarella,Thịt Dăm Bông Thơm.
                    </p>
                    <p>
                      <button class="btn btn-warning w-100" id="btn-hai-san">
                        Chọn
                      </button>
                    </p>
                  </div>
                </div>
              </div>
              <div class="col-sm-4">
                <div class="card w-100" style="width: 18rem">
                  <img src="./Mockup_Images_/bacon.jpg" class="card-img-top" />
                  <div class="card-body">
                    <h4>CHEESY CHICKEN BACON</h4>
                    <p>PIZA PHÔ MAI THỊT HEO XÔNG KHÓI </p>
                    <p>
                      Xốt Phô Mai, Thịt Gà, Thịt Heo Muối, Phô mai Mozzarella, Cà Chua.
                    </p>
                    <p>
                      <button class="btn btn-warning w-100" id="btn-bacon">
                        Chọn
                      </button>
                    </p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div>
          <br>
          <h2 class="text-center mb-4 text-warning"> <b class="p-2  border-bottom border-warning ">Hãy chọn đồ uống yêu
              thích</b> </h2>
          <select id="select-nuoc-uong" class="form-control">
            <option value="0">-- Chọn nước uống --</option>
          </select>
        </div>

        <div class="container-fluid">
          <div id="contact" class="row">
            <!-- Title Contact Us -->
            <div class="col-sm-12 text-center p-4 mt-4  text-warning">
              <h2><b class="p-2 border-bottom border-warning">GỬI ĐƠN HÀNG</b></h2>
            </div>


            <!-- Content Contact Us -->
            <div class="col-sm-12 p-2 ">
              <div class="row">
                <div class="col-sm-12">
                  <div class="form-group">
                    <label for="inp-name">Họ và tên</label>
                    <input type="text" class="form-control" id="inp-name" placeholder="Họ và tên" />
                  </div>
                  <div class="form-group">
                    <label for="email">Email</label>
                    <input type="text" class="form-control" id="inp-email" placeholder="Email" />
                  </div>
                  <div class="form-group">
                    <label for="inp-phone">Điện thoại</label>
                    <input type="text" class="form-control" id="inp-phone" placeholder="Điện thoại" />
                  </div>
                  <div class="form-group">
                    <label for="inp-address">Địa chỉ</label>
                    <input type="text" class="form-control" id="inp-address" placeholder="Địa chỉ" />
                  </div>
                  <div class="form-group">
                    <label for="message">Lời nhắn</label>
                    <input type="text" class="form-control" id="inp-message" placeholder="Lời nhắn" />
                  </div>
                  <div class="form-group">
                    <label for="inp-voucher">Mã giảm giá ( Voucher ID)</label>
                    <input type="text" class="form-control" id="inp-voucher" placeholder="Mã voucher..." />
                  </div>
                  <button type="button" class="btn btn-warning w-100" id="btn-makeOder"
                    onclick="onBtnKiemTraDonClick()">
                    Gửi
                  </button>
                </div>
              </div>
            </div>
          </div>
        </div>

        <!--  modal //vùng hiển thị thông tin đơn hàng(order) -->
        <!-- Modal -->
        <div class="modal fade" id="exampleModalCenter" tabindex="-1" role="dialog"
          aria-labelledby="exampleModalCenterTitle">
          <div class="modal-dialog modal-dialog-centered modal-lg" role="document">
            <div class="modal-content">
              <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLongTitle">Thông tin đơn hàng</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">&times;</span>
                </button>
              </div>
              <div class="modal-body">

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="ipn-modal-ho-ten">Họ và tên</label>
                  </div>
                  <div class="col-sm-9">
                    <input id="ipn-modal-ho-ten" class="form-control" type="text" placeholder="Họ và tên">
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="ipn-modal-so-dien-thoai">Số Điện thoại</label>
                  </div>
                  <div class="col-sm-9">
                    <input id="ipn-modal-so-dien-thoai" class="form-control" type="text" placeholder="Số Điện thoại">
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="ipn-modal-dia-chi">Địa Chỉ</label>
                  </div>
                  <div class="col-sm-9">
                    <input id="ipn-modal-dia-chi" class="form-control" type="text" placeholder="Địa Chỉ">
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="ipn-modal-loi-nhan">Lời nhắn</label>
                  </div>
                  <div class="col-sm-9">
                    <input id="ipn-modal-loi-nhan" class="form-control" type="text" placeholder="Lời nhắn">
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="ipn-modal-ma-giam-gia">Mã giảm giá </label>
                  </div>
                  <div class="col-sm-9">
                    <input id="ipn-modal-ma-giam-gia" class="form-control" type="text" placeholder="Mã giảm giá">
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="ipn-modal-thong-tin-chi-tiet">Thông tin chi tiết</label>
                  </div>
                  <div class="col-sm-9">
                    <textarea id="ipn-modal-thong-tin-chi-tiet" class="form-control" type="text"
                      placeholder="Thông tin chi tiết" style="height: 200px;">
                  </textarea>
                  </div>

                </div>
                <div class="modal-footer">
                  <button type="button" class="btn btn-danger" data-dismiss="modal">Quay Lại</button>
                  <button id="btn-modal-tao-don" type="button" class="btn btn-warning">Tạo đơn</button>
                </div>
              </div>
            </div>
          </div>
        </div>



        <!-- Modal -->
        <div class="modal fade" id="exampleModal2" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
          aria-hidden="true">
          <div class="modal-dialog" role="document">
            <div class="modal-content">
              <div class="modal-body">
                <!-- vùng hiển thị lời cảm ơn  -->
                <div id="cam-on" class=" bg-warning p-2 ">
                  <div class="row">
                    <div class="col">
                      <h2>Cảm ơn bạn đã đặt hàng tại pizza 365 . Mã đơn hàng của bạn là></h2>
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-sm-3">
                      <label for="">Mã đơn hàng:</label>
                    </div>
                    <div class="col-sm-9">
                      <input id="ma-order" type="text" class="form-control">
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>



      </div>
    </div>
  </div>

  <!-- Footer -->
  <div class="container-fluid bg-warning p-5">
    <div class="row text-center">
      <div class="col-sm-12">
        <h4 class="m-2">Footer</h4>
        <a href="#" class="btn btn-dark m-3"><i class="fa fa-arrow-up"></i>To the top</a>
        <div class="m-2">
          <i class="fa fa-facebook-official w3-hover-opacity"></i>
          <i class="fa fa-instagram w3-hover-opacity"></i>
          <i class="fa fa-snapchat w3-hover-opacity"></i>
          <i class="fa fa-pinterest-p w3-hover-opacity"></i>
          <i class="fa fa-twitter w3-hover-opacity"></i>
          <i class="fa fa-linkedin w3-hover-opacity"></i>
        </div>
      </div>
    </div>
  </div>
</body>



<script src="./script.js"></script>

</html>